{ config, pkgs, ... }:

{
   home.packages = with pkgs; [
    aaxtomp3                              # For converting Audible files
    alacritty
    anki
    asciinema
    audible-cli
    bitwarden
    bitwarden-cli
    brightnessctl
    bundix
    cachix
    calibre
    cdrkit
    chromium
    delta                                  # Nice diffing pager for Git
    docker-compose
    dogdns
    duf
    dunst
    emacs
    ethtool
    feh
    firefox
    fzf
    gcc
    ghostscript
    git-crypt
    gnumake
    gnupg
    go
    gimp
    grimblast                             # Screenshotter by the hyprland devs
    groff
    gtk4.dev
    htop
    hyprland-protocols
    xdg-desktop-portal-hyprland
    hyprpaper
    imagemagick
    keyutils                              # For keyctl, required by qute-bitwarden
    kitty
    kitty-themes
    kooha
    lshw
    mplayer
    nerdfonts
    networkmanagerapplet
    nix-index
    pandoc
    pavucontrol
    pdftk
    pkg-config
    polkit-kde-agent
    progress
    pspg
    quodlibet
    qutebrowser
    ripgrep
    rpi-imager
    ruby_3_2
    rubyPackages_3_2.dip
    rubyPackages_3_2.ruby-lsp
    rofi-wayland
    sshfs
    smartmontools                         # HDD health
    spotify
    texlive.combined.scheme-full
    thunderbird
    timg
    toot
    unzip
    usbutils
    w3m
    waybar
    wev
    wireplumber
    wl-clipboard
    wlr-randr
    xz
  ];
}
